[<text>
<title>u.k. money market deficit forecast at 400 mln stg</title>
<dateline>    london, april 13 - </dateline>the bank of england said it forecast a
shortage of around 400 mln stg in the money market today.
    among the main factors affecting liquidity, bills maturing
in official hands and the take-up of treasury bills will drain
some 1.085 billion stg.
    partly offsetting these outflows, a fall in note
circulation will add some 340 mln stg, exchequer transactions
around 300 mln and bankers' balances above target about 50 mln.
 reuter
</text>]